body {
  background: url('https://images.pexels.com/photos/1655166/pexels-photo-1655166.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260')
    no-repeat center center;
  background-size: cover;
  display: grid;

  min-height: 100vh;
  place-items: center;
}
.holder {
	position: relative;
}

.animation {
	position: absolute;
	left:0;
	top:0;
}

.card {
  
  border-radius: 15px;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
  font-size: 2rem;
  height: 220px;
  overflow: hidden;
  position: relative;
  width: 370px;
}

.card:before {
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10px) saturate(100%) contrast(45%) brightness(130%);
  -webkit-backdrop-filter:  blur(10px) saturate(100%) contrast(45%) brightness(130%);
  -moz-backdrop-filter:  blur(10px) saturate(100%) contrast(45%) brightness(130%);
  content: '';
  height: 100%;
  border-radius: 3px;
  position: absolute;
  width: 100%;
  background-clip: padding-box;
}